/**
 * Table of Contents:
 *
 * 2.0 - Repeatable Patterns
  * 5.0 - Content
 *   5.2 - Entry Meta
 *   5.6 - Attachments
 *   5.7 - Post/Paging Navigation
 *   5.13 - Multisite
 
 * ----------------------------------------------------------------------------
 */

/**
 * 2.0 Repeatable Patterns
 * ----------------------------------------------------------------------------
 */

.genericon:before,
.menu-toggle:after,
.featured-post:before,
.date a:before,
.entry-meta .author a:before,
.format-audio .entry-content:before,
.comments-link a:before,
.tags-links a:first-child:before,
.categories-links a:first-child:before,
.edit-link a:before,
.attachment .entry-title:before,
.attachment-meta:before,
.attachment-meta a:before,
.comment-awaiting-moderation:before,
.comment-reply-link:before,
.comment-reply-login:before,
.comment-reply-title small a:before,
.bypostauthor > .comment-body .fn:before,
.error404 .page-title:before {
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font: normal 16px/1 Genericons;
    vertical-align: text-bottom;
}

/* Clearing floats */
.clear:after,
.attachment .entry-header:after,
.entry-content:after,
.page-content:after,
.nav-links:after,
.comment-form-author:after,
.comment-form-email:after,
.comment-form-url:after,
.comment-body:after {
    clear: both;
}

.clear:before,
.clear:after,
.attachment .entry-header:before,
.attachment .entry-header:after,
.entry-content:before,
.entry-content:after,
.page-content:before,
.page-content:after,
.nav-links:before,
.nav-links:after,
.comment-form-author:before,
.comment-form-author:after,
.comment-form-email:before,
.comment-form-email:after,
.comment-form-url:before,
.comment-form-url:after,
.comment-body:before,
.comment-body:after {
    content: "";
    display: table;
}




/* Buttons */
button:hover,
button:focus,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="button"]:focus,
input[type="reset"]:focus {
    background: #ed6a31; /* Old browsers */
    background: -webkit-linear-gradient(top, #ed6a31 0%, #e55627 100%); /* Chrome 10+, Safari 5.1+ */
    background:   linear-gradient(to bottom, #ed6a31 0%, #e55627 100%); /* W3C */
}

button:active,
input[type="button"]:active,
input[type="reset"]:active {
    background: #d94412; /* Old browsers */
    background: -webkit-linear-gradient(top, #d94412 0%, #e05d22 100%); /* Chrome 10+, Safari 5.1+ */
    background:   linear-gradient(to bottom, #d94412 0%, #e05d22 100%); /* W3C */
    border: none;
    border-top: 3px solid #b93207;
    padding: 10px 24px 11px;
}

.post-password-required input[type="submit"] {
    padding: 7px 24px 4px;
    vertical-align: bottom;
}

.post-password-required input[type="submit"]:active {
    padding: 5px 24px 6px;
}


/* Make sure videos and embeds fit their containers. */
embed,
iframe,
object,
video {
    max-width: 100%;
}

/* Override the Twitter embed fixed width. */
.entry-content .twitter-tweet-rendered {
    max-width: 100% !important;
}

/* Images */
img.wp-smiley,
.rsswidget img {
    border: 0;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

.wp-caption.alignleft + ul,
.wp-caption.alignleft + ol  {
    list-style-position: inside;
}

/**
 * 5.2 Entry Meta
 * ----------------------------------------------------------------------------
 */

.entry-meta .author a:before {
    content: "\f304";
    position: relative;
    top: -1px;
}

.categories-links a:first-child:before {
    content: "\f301";
}

.tags-links a:first-child:before {
    content: "\f302";
    position: relative;
    top: -1px;
}

.edit-link a:before {
    content: "\f411";
    position: relative;
    top: -1px;
}

.single-author .entry-meta .author,
.sticky.format-standard .entry-meta .date,
.sticky.format-audio .entry-meta .date,
.sticky.format-chat .entry-meta .date,
.sticky.format-image .entry-meta .date,
.sticky.format-gallery .entry-meta .date {
    display: none;
}

/* Page links */
.page-links {
    clear: both;
    
    font-style: italic;
    font-weight: normal;
    line-height: 2.2;
    margin: 20px 0;
    text-transform: uppercase;
}

.page-links a,
.page-links > span {
    background: #fff;
    border: 1px solid #fff;
    padding: 5px 10px;
    text-decoration: none;
}

.format-status .entry-content .page-links a,
.format-gallery .entry-content .page-links a,
.format-chat .entry-content .page-links a,
.format-quote .entry-content .page-links a,
.page-links a {
    background: #e63f2a;
    border: 1px solid #e63f2a;
    color: #fff;
}

.format-gallery .entry-content .page-links a:hover,
.format-audio .entry-content .page-links a:hover,
.format-status .entry-content .page-links a:hover,
.format-video .entry-content .page-links a:hover,
.format-chat .entry-content .page-links a:hover,
.format-quote .entry-content .page-links a:hover,
.page-links a:hover {
    background: #fff;
    color: #e63f2a;
}

.format-status .entry-content .page-links > span,
.format-quote .entry-content .page-links > span {
    background: none;
}

.page-links .page-links-title {
    background: transparent;
    border: none;
    margin-right: 20px;
    padding: 0;
}

/* Mediaelements */
.hentry .mejs-mediaelement,
.hentry .mejs-container .mejs-controls {
    background: #220e10;
}

.hentry .mejs-controls .mejs-time-rail .mejs-time-loaded,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
    background: #fff;
}

.hentry .mejs-controls .mejs-time-rail .mejs-time-current {
    background: #ea9629;
}

.hentry .mejs-controls .mejs-time-rail .mejs-time-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
    background: #595959;
}

.hentry .mejs-controls .mejs-time-rail span,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
    border-radius: 0;
}


/**
 * 5.6 Attachments
 * ----------------------------------------------------------------------------
 */

.attachment .hentry {
    background-color: #e8e5ce;
    margin: 0;
    padding: 0;
}

.attachment .entry-header {
    margin-bottom: 0;
    max-width: 1040px;
    padding: 30px 0;
}

.attachment .entry-title {
    display: inline-block;
    float: left;
    font: 300 italic 30px "Source Sans Pro", Helvetica, sans-serif;
    margin: 0;
}

.attachment .entry-title:before {
    content: "\f416";
   
    margin-right: 10px;
}

.attachment .entry-meta {
    clear: none;
    color: inherit;
    float: right;
    max-width: 604px;
    padding: 9px 0 0;
    text-align: right;
}

.hentry.attachment:not(.image-attachment) .entry-meta {
    max-width: 104px;
}

.attachment footer.entry-meta {
    display: none;
}

.attachment-meta:before {
    content: "\f307";
}

.full-size-link a:before {
    content: "\f402";
}

.full-size-link:before {
    content: none;
}

.attachment .entry-meta a,
.attachment .entry-meta .edit-link:before,
.attachment .full-size-link:before {
    color: #ca3c08;
}

.attachment .entry-content {
    background-color: #fff;
    max-width: 100%;
    padding: 40px 0;
}

.image-navigation {
    margin: 0 auto;
    max-width: 1040px;
    position: relative;
}

.image-navigation a:hover {
    text-decoration: none;
}

.image-navigation .nav-previous,
.image-navigation .nav-next {
    position: absolute;
    top: 50px;
}

.image-navigation .nav-previous {
    left: 0;
}

.image-navigation .nav-next {
    right: 0;
}

.image-navigation .meta-nav {
    
    font-weight: 300;
    vertical-align: -4px;
}

.attachment .entry-attachment,
.attachment .type-attachment p {
    margin: 0 auto;
    max-width: 724px;
    text-align: center;
}

.attachment .entry-attachment .attachment {
    display: inline-block;
}

.attachment .entry-caption {
    text-align: left;
}

.attachment .entry-description {
    margin: 20px auto 0;
    max-width: 604px;
}

.attachment .entry-caption p:last-child,
.attachment .entry-description p:last-child {
    margin: 0;
}

.attachment .site-main .sidebar-container {
    display: none;
}


/**
 * 5.7 Post/Paging Navigation
 * ----------------------------------------------------------------------------
 */

.navigation .nav-previous {
    float: left;
}

.navigation .nav-next {
    float: right;
}

.paging-navigation {
    background-color: #e8e5ce;
    padding: 40px 0;
}

.paging-navigation .nav-links {
    margin: 0 auto;
    max-width: 604px;
    width: 100%;
}

.sidebar .paging-navigation .nav-links {
    max-width: 1040px;
    padding: 0 376px 0 60px;
}

.paging-navigation .nav-next {
    padding: 13px 0;
}

.paging-navigation a {
    
    font-style: italic;
    font-weight: 300;
}

.paging-navigation .meta-nav {
    background-color: #e63f2a;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
   
    padding: 3px 0 8px;
    text-align: center;
    width: 50px;
}

.paging-navigation .nav-previous .meta-nav {
    margin-right: 10px;
    padding: 17px 0 23px;
    width: 80px;
}

.paging-navigation .nav-next .meta-nav {
    margin-left: 10px;
}

.paging-navigation a:hover .meta-nav {
    background-color: #ea9629;
    text-decoration: none;
}

.post-navigation {
    background-color: #fff;
    color: #ca3c08;
    
    font-style: italic;
    font-weight: 300;
    padding: 20px 0;
}

.post-navigation .nav-links {
    margin: 0 auto;
    max-width: 1040px;
}

.sidebar .post-navigation .nav-links {
    padding: 0 376px 0 60px;
}

.post-navigation a[rel="next"] {
    float: right;
    text-align: right;
}


/**
 * 5.13 Multisite
 * ----------------------------------------------------------------------------
 */

.site-main .mu_register {
    margin: 0 auto;
    max-width: 604px;
    width: 100%;
}

.mu_alert {
    margin-top: 25px;
}

.site-main .mu_register input[type="submit"],
.site-main .mu_register #blog_title,
.site-main .mu_register #user_email,
.site-main .mu_register #blogname,
.site-main .mu_register #user_name {
    font-size: inherit;
    width: 270px;
}

.site-main .mu_register input[type="submit"] {
    width: auto;
}